﻿html {
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
	line-height: 1.15;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
}

body {
	margin: 0;
	font-family: "Microsoft Yahei",PingFangSC-Regular,"Helvetica Neue",Helvetica,Arial,"Hiragino Sans GB","Heiti SC","WenQuanYi Micro Hei",sans-serif;
	line-height: 1.42857143;
	font-size: 14px;
	min-width: 1200px;
	background: #fff;
	color: #333;
}

h1 {
	font-size: 2em;
	margin: .67em 0;
}

figure {
	margin: 1em 40px;
}

hr {
	-webkit-box-sizing: content-box;
	box-sizing: content-box;
	height: 0;
	overflow: visible;
}

a {
	-webkit-text-decoration-skip: objects;
	background-color: transparent;
}

abbr[title] {
	border-bottom: none;
	-webkit-text-decoration: underline dotted;
	text-decoration: underline dotted;
}

b,strong {
	font-weight: bolder;
}

dfn {
	font-style: italic;
}

mark {
	background-color: #ff0;
	color: #000;
}

small {
	font-size: 80%;
}

sub,sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}

sub {
	bottom: -.25em;
}

sup {
	top: -.5em;
}

audio:not([controls]) {
	display: none;
	height: 0;
}

img {
	border-style: none;
}

svg:not(:root) {
	overflow: hidden;
}

button,input,optgroup,select,textarea {
	line-height: 1.42857143;
	margin: 0;
	outline: none;
}

body, button, input, select, textarea {
	text-rendering: optimizeLegibility;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	-moz-font-feature-settings: "liga","kern";
}

button,input {
	overflow: visible;
}

button,select {
	text-transform: none;
}

button,html [type=button],/* 1 */
[type=reset],[type=submit] {
	-webkit-appearance: button;
}

button::-moz-focus-inner,[type=button]::-moz-focus-inner,[type=reset]::-moz-focus-inner,[type=submit]::-moz-focus-inner {
	border-style: none;
	padding: 0;
}

button:-moz-focusring,[type=button]:-moz-focusring,[type=reset]:-moz-focusring,[type=submit]:-moz-focusring {
	outline: 1px dotted ButtonText;
}

fieldset {
	padding: .35em .75em .625em;
}

legend {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	color: inherit;
	display: table;
	max-width: 100%;
	padding: 0;
	white-space: normal;
}

progress {
	display: inline-block;
	vertical-align: baseline;
}

textarea {
	overflow: auto;
}
[type=checkbox],[type=radio] {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0;
}
[type=number]::-webkit-inner-spin-button,[type=number]::-webkit-outer-spin-button {
	height: auto;
}
[type=search] {
	-webkit-appearance: textfield;
	outline-offset: -2px;
}
[type=search]::-webkit-search-cancel-button,[type=search]::-webkit-search-decoration {
	-webkit-appearance: none;
}

::-webkit-file-upload-button {
	-webkit-appearance: button;
	font: inherit;
}

summary {
	display: list-item;
}

article,aside,footer,header,nav,section,figcaption,figure,main,details,/* 1 */
menu {
	display: block;
}

pre,code,kbd,samp {
	font-family: monospace, monospace;
	font-size: 1em;
}

audio,video,canvas {
	display: inline-block;
}

template,[hidden] {
	display: none;
}
p,span,h2, h3, h4, h5, h6{
	margin: 0px;
	padding: 0px;
}

.clearfix {
	zoom: 1;
}

.clearfix:before,.clearfix:after {
	display: table;
	line-height: 0;
	content: "";
}

.clearfix:after {
	clear: both;
}

a {
	color: #333;
	text-decoration: none;
}

a:hover {
	color: #004fab;
}

ul {
	margin: 0;
	list-style: none;
	padding: 0;
}

.container {
	width: 1200px;
	margin: 0 auto;
}

.img-center {
	text-align: right;
	font-size: 0;
}

.img-center img {
	display: inline-block;
	width: auto;
	height: auto;
	max-width: 100%;
	max-height: 100%;
	vertical-align: middle;
}

.dropdown {
	position: relative;
}

.dropdown-box {
	position: absolute;
	left: 0;
	top: 100%;
	z-index: 10;
	width: 100%;
	display: none;
	overflow: hidden;
}

.dropdown-box li {
	border-top: 1px solid #fff;
	text-align: center;
}

.dropdown-box li a {
	display: block;
	line-height: 40px;
	color: #333;
}

.dropdown.open .dropdown-box {
	display: block;
}

.top {
	height: 40px;
	line-height: 40px;
	border-bottom: 1px solid #ccc;
}
.top a {
	color: #333;
}
.top-left {
	float: left;
	width: 980px;
}
.top-right {
	float: right;
	width: 200px;
	text-align: right;
}

.header {
	padding: 20px 0;
	overflow: hidden;
}

.header .logo {
	float: left;
}

.header .logo img {
	display: block;
	max-height: 60px;
	width: auto;
}

.header .text {
	float: left;
	font-size: 24px;
	color: #004fab;
	line-height: 1;
	padding-left: 30px;
}

.header .text strong {
	display: block;
	font-size: 22px;
	color: #333;
	margin-bottom: 5px;
}

.header .tel {
	float: right;
	background: url(../images/tel.png) no-repeat 0 center;
	    padding-left: 49px;
  
	font-size:20px;
}

.header .tel strong {
	
	font-size: 28px;
	font-family: Impact;
	line-height: 1;
	margin-top: 5px;  color: #3b6bb7;
}

.nav {
	background-color: #2656a0;
}

.nav ul {
	padding-left: 2px;
}

.nav li {
	float: left;
	position: relative;
	margin-left: -2px;
}

.nav li:before {
	position: absolute;
	width: 2px;
	height: 29px;
	content: "";
	right: 0;
	top: 50%;
	margin-top: -15px;
	background: url(../images/libg.jpg) no-repeat center;
}

.nav li a {
	display: block;
	font-size: 16px;
	text-align: center;
	padding: 0 68px;
	color: #fff;
	line-height: 58px;
	position: relative;
}

.nav li a:hover,.nav li.active a,.nav li.open a {
	background-color: #000;
}

.nav .dropdown-box {
	padding-left: 0;
}

.nav .dropdown-box li {
	background: none;
	float: none;
	padding: 0;
	margin: 0;
}

.nav .dropdown-box li:before {
	display: none;
}

.nav .dropdown-box li a {
	color: #fff;
	padding: 6px 12px;
	line-height: 2;
	font-size: 14px;
	font-weight: normal;
}

.nav .dropdown-box li a:hover {
	color: #fff;
	background: #004fab;
}

.slideBox {
	height: 500px;
	position: relative;
	
}

.slideBox .hd {
	position: absolute;
	bottom: 20px;
	font-size: 0;
	left: 0;
	width: 100%;
	text-align: center;
	z-index: 2;
}

.slideBox .hd li {
	display: inline-block;
	width: 60px;
	height: 5px;
	margin: 0 5px;
	background-color: #fff;
	cursor: pointer;
}

.slideBox .hd li.on {
	background-color: #ddd;
}

.slideBox .bd,.slideBox .bd ul,.slideBox .bd li {
	width: 100% !important;
	height: 100% !important;
}

.slideBox .bd li {
	background: no-repeat center;
}

.slideBox .bd li a {
	display: block;
	width: 100%;
	height: 100%;
}

.sou {
	    padding: 7px 0px 0px 0px;
	border-bottom: 1px solid #d9d9d9;
}

.sou .hot {
	float: left;
	padding: 8px 0;
}

.sou .hot a {
	margin-right: 10px;
}

.sou .hform {
	float: right;
	border-left: 1px solid #d9d9d9;
	border-right: 1px solid #d9d9d9;
}

.sou .hform input {
	float: left;
	font-size: 14px;
	border: 0;
	padding: 8px 10px;
	line-height: 20px;
	background: no-repeat 0 0;
	width: 210px;
}

.sou .hform button {
	border: 0;
	border-bottom: 1px solid transparent;
	padding: 0;
	float: left;
	cursor: pointer;
	outline: none;
	width: 49px;
	height: 36px;
	background: url(../images/ss.gif) no-repeat center;
}

.sou-inner {
	background-color: #F2F2F2;
}

.sou-inner .sou {
	border-bottom: 0;
}

.sou-inner .hot {
	padding: 6px 0;
}

.sou-inner .hform {
	background-color: #fff;
	border-radius: 20px;
	overflow: hidden;
	border: 0;
}

.sou-inner .hform input {
	width: 240px;
	background: none;
	padding: 6px 15px;
}

.sou-inner .hform button {
	background: url(../images/viskins-p1.png) no-repeat -258px -936px;
	width: 30px;
	height: 30px;
}

.section {
	padding: 40px 0;
}

.section-title {
	margin-bottom: 60px;
	text-align: center;
	font-size: 50px;
}

.section-title p {
	font-size: 0;
	position: relative;
	margin: 0;
}

.section-title p:before {
	position: absolute;
	left: 0;
	top: 50%;
	height: 1px;
	width: 100%;
	background-color: #ddd;
	content: '';
}

.section-title p span {
	font-size: 18px;
	display: inline-block;
	vertical-align: middle;
	padding: 6px 15px;
	

	position: relative;
}

.section-title-1 {
	margin-bottom: 30px;
	font-size: 32px;
}

.section-title-1 strong {
	font-weight: normal;
}

.section-title-1 p {
	margin-top: 5px;
}

.section-title-1 p span {
	border-color: #004fab;
	background-color: #004fab;
	color: #fff;
}

.section-title-1 {
	margin-bottom: 30px;
	font-size: 32px;
}

.section-title-1 strong {
	font-weight: normal;
}

.section-title-1 p {
	margin-top: 5px;
}

.section-title-1 p span {
	border-color: #004fab;
	background-color: #004fab;
	color: #fff;
}

.bg1 {
	background: #f7f7f7;
}

.bg2 {
	/* background: url(../images/fwbg.jpg) no-repeat center; */
}

.bg3 {
	background: url(../images/tdbg.jpg) no-repeat center top;
}

.bg4 {
	background: url(../images/casebg.jpg) no-repeat center;
}

.bg4 .section-title {
	color: #fff;
}

.bg4 .section-title p span {
	color: #333;
}

.bg5 {
	background: url(../images/lcbg.jpg) no-repeat center;
}

.bg6 {
	background: url(../images/newbg.jpg) no-repeat center bottom;
}

.bg7 {
	background: url(../images/abtbg.jpg) no-repeat center 0;
}

.in-jq dl {
	margin: 0;
}

.in-jq dt {
	float: left;
	width: 45%;
	overflow: hidden;
}

.in-jq dt img {
	transition: all 0.5s;
}

.in-jq dt:hover img {
	transform: scale(1.1);
}

.in-jq dd {
	float: right;
    width: 50%;
}

.in-jq dd h4 {
	margin: 0;
	font-weight: 700;
	font-size: 41px;
}

.in-jq dd h4 strong {
	display: block;
	font-size: 30px;
	border-left:5px solid #3b6bb7;
}

.in-jq dd h4 span {
	color: #004fab;
}

.in-jq dd h4:before {
	display: block;
	content: '';
	height: 2px;
	width: 40px;
	
}

.in-jq dd p {
    text-indent: 2em;	color: #666;
	line-height: 1.8;
	font-size: 16px;
	text-align: justify;
	margin: 25px 0 0;
}

.in-zlbz {
	position: relative;
}

.in-zlbz:after {
	position: absolute;
	content: '';
	bottom: 11px;
	left: 0;
	width: 100%;
	height: 4px;
}

.in-zlbz .bd {
	overflow: hidden;
}

.in-zlbz .bd li {
	float: left;
	width: 280px;
	margin-right: 22px;
}

.in-zlbz .bd li .pro-img {
	width: 280px;
	height: 210px;
}

.in-zlbz .bd li img {
	width: 280px;
}

.in-zlbz .bd li .img-center {
	height: 250px;
	line-height: 250px;
}

.in-zlbz .bd li .text {
	position: relative;
	z-index: 1;
}

.in-zlbz .bd li .text h4 {
	text-align: center;
	margin: 15px 0 0;
	height: 40px;
	font-weight: normal;
	font-size: 16px;
	color: #666;
}

.in-zlbz .bd li .num {
	display: block;
	text-align: center;
	font-family: Impact;
	font-size: 18px;
	color: #666;
	background-color: #fff;
	width: 40px;
	margin: 0 auto;
}

.in-zlbz .bd li .icon {
	border: 8px solid #fff;
	border-radius: 50%;
	width: 50px;
	height: 50px;
	margin: -50px auto 0;
	background-color: #e3e3e3;
	position: relative;
}

.in-zlbz .bd li .icon i {
	position: absolute;
	width: 58px;
	height: 54px;
	left: 50%;
	top: 50%;
	margin: -27px 0 0 -29px;
	background: no-repeat center 0;
	transition: all 0.5s;
}

.in-zlbz .bd li .icon i.h {
	opacity: 0;
	visibility: hidden;
	transform: translate3d(0,0,-65px) rotate3d(1,0,0,90deg);
	transform-origin: 50% 0;
	background-position: center bottom;
}

.in-zlbz .bd li.i .icon i {
	background-image: url(../images/type.png);
}

.in-zlbz .bd li:hover .text h4 {
	color: #004fab;
}

.in-zlbz .bd li:hover .icon {
	background-color: #004fab;
}

.in-zlbz .bd li:hover .icon i.d {
	opacity: 0;
	visibility: hidden;
	transform: translate3d(0,65px,0) rotate3d(1,0,0,-90deg);
}

.in-zlbz .bd li:hover .icon i.h {
	opacity: 1;
	visibility: visible;
	transform: rotate3d(1,0,0,0deg);
}

.in-fuwu {
	margin-left: -68px;
}

.in-fuwu li {
	float: left;
	width: 25%;
}

.in-fuwu li a {
	display: block;
	margin-left: 68px;
}

.in-fuwu li .icon {
	
	/* background: url(../images/fwico.png) no-repeat center; */
	padding-top: 10px;
	
	font-size: 50px;
	position: relative;
	z-index: 1;
	transition: all 0.5s;
}

.in-fuwu li .icon strong {
	display: block;
	color:#ccc
}

.in-fuwu li .text {
	background-color: #fff;
	color: #000;
	padding: 15px 20px 20px;
	
}

.in-fuwu li .text p {
	text-align: center;
	font-size: 16px;
	height: 66px;
	margin: 0 0 20px;
}

.in-fuwu li .img-center {
	overflow: hidden;    margin-bottom: 10px;
}

.in-fuwu li .img-center img {
	width: 209px;
	height: 160px;
	transition: all 0.5s;
}

.in-fuwu li:hover .icon strong {
	color: #6d91c8;
	/* background-image: url(../images/fwicocur.png); */
}

.in-fuwu li a:hover .img-center img {
	transform: scale(1.1);
}

.in-td {
	width: 570px;
	margin-bottom: -35px;
}

.in-td li {
	margin-bottom: 35px;
	padding-left: 66px;
	background: no-repeat 0 5px;
}

.in-td li h4 {
	margin: 0 0 0 20px;
	font-size: 26px;
}

.in-td li h5 {
	font-weight: normal;
	background: url(../images/tdico.png) no-repeat 0 0;
	line-height: 30px;
	color: #fff;
	padding-top: 7px;
	margin: 0;
	font-size: 20px;
	padding-left: 20px;
}

.in-td li p {
	margin: 5px 0 0;
	font-size: 16px;
	color: #666;
	padding-left: 20px;
}

.in-td li.i1 {
	background-image: url(../images/01.png);
}

.in-td li.i2 {
	background-image: url(../images/02.png);
}

.in-td li.i3 {
	background-image: url(../images/03.png);
}

.in-td li.i4 {
	background-image: url(../images/04.png);
}

.in-td li.i5 {
	background-image: url(../images/05.png);
}

.in-case {
	padding: 30px 50px;
	background-color: #fff;
}

.in-case-slide {
	background: url(../images/case_tit.jpg) no-repeat right bottom;
	padding-right: 50px;
	position: relative;
}

.in-case-slide .hd {
	float: right;
	width: 160px;
	
}

.in-case-slide .hd li {
	padding: 5px 0;
	cursor: pointer;
	text-align: center;
	border-bottom: 2px solid #dadada;
	font-size: 18px;
	    float: left;
		margin-top: 5px;
}

.in-case-slide .hd li:last-child {
	border: 0;
}

.in-case-slide .hd li i {
	display: block;
	height: 87px;
	width: 158px;
	margin: 0 auto 10px;
	background: no-repeat 0 center;
}

.in-case-slide .hd li.on {
	background-color: #004fab;
	color: #fff;
}

.in-case-slide .hd li.on i {
	background-position: right center;
}

.in-case-slide .bd {
	margin-right: 340px;
}

.in-case-slide .bd li a {
	display: block;
}

.in-case-slide .bd li .img-center {
	height: 490px;
	line-height: 490px;
	width: 714px;
}

.in-case-slide .bd li .img-center img {
	width: 714px;
	height: 490px;
}

.in-case-slide .bd li .text {
	margin-top: 25px;
	background: url(../images/yhico.gif) no-repeat right 0;
}

.in-case-slide .bd li .text h4 {
	margin: 0;
	font-weight: normal;
	font-size: 24px;
}

.in-case-slide .bd li .text p {
	font-size: 16px;
	color: #666;
	margin: 15px 0 0;
	height: 56px;
	overflow: hidden;
	line-height: 1.8;
}

.in-case-slide .bd li .text span {
	float: right;
	background: url(../images/case_btn.gif) no-repeat 0 0;
	width: 150px;
	line-height: 43px;
	color: #fff;
	text-indent: 20px;
	margin-left: 20px;
	margin-top: 24px;
}

.in-case-slide .prev,.in-case-slide .next {
	position: absolute;
	top: 240px;
	width: 27px;
	height: 54px;
	background: no-repeat center;
	z-index: 2;
}

.in-case-slide .prev {
	background-image: url(../images/caseprev.png);
	left: 23px;
}

.in-case-slide .next {
	background-image: url(../images/casenext.png);
	right: 416px;
}

.in-case-tj {
	margin-top: 30px;
}

.in-case-tj .tit {
	font-size: 22px;
	line-height: 22px;
	font-weight: bold;
	padding-left: 10px;
	border-left: 3px solid #004fab;
	margin-bottom: 20px;
}

.in-case-tj .tit .more {
	float: right;
	color: #999;
	font-weight: normal;
	font-size: 14px;
}

.in-case-tj .bd {
	overflow: hidden;
}

.in-case-tj .bd li {
	float: left;
	margin-right: 20px;
	width: 260px;
}

.in-case-tj .bd li a {
	display: block;
}

.in-case-tj .bd li .text {
	border-top: 4px solid #c4c6c7;
	color: #666;
	transition: all 0.5s;
	background-color: #eceeef;
	padding: 15px;
	text-align: center;
	line-height: 1;
}

.in-case-tj .bd li .text h4 {
	margin: 0 0 5px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	font-size: 16px;
	font-weight: normal;
}

.in-case-tj .bd li .text p {
	margin: 0;
	font-size: 12px;
	opacity: 0.6;
}

.in-case-tj .bd li .img-center {
	height: 195px;
	line-height: 195px;
	overflow: hidden;
	position: relative;
}

.in-case-tj .bd li .img-center img {
	width: 260px;
	height: 195px;
}

.in-case-tj .bd li .img-center span {
	position: absolute;
	left: 0;
	top: 100%;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,0.6);
	transition: all 0.5s;
}

.in-case-tj .bd li .img-center span i {
	display: inline-block;
	vertical-align: middle;
	font-size: 14px;
	color: #fff;
	font-style: normal;
	background: url(../images/more.png) no-repeat center 0;
	padding-top: 30px;
	line-height: 1.5;
}

.in-case-tj .bd li a:hover .text {
	background-color: #004fab;
	color: #fff;
}

.in-case-tj .bd li a:hover .img-center span {
	top: 0;
}

.in-news .hd {
	margin-bottom: 30px;
}

.in-news .hd li {
	float: left;
	margin-right: 10px;
	width: 160px;
	text-align: center;
	line-height: 50px;
	background-color: #f1f1f1;
	font-size: 18px;
	cursor: pointer;
}

.in-news .hd li.on {
	background-color: #004fab;
	color: #fff;
}

.in-news .bd {
	height: 445px !important;
}

.in-news .bd dl {
	margin: 0;
	float: left;
	width: 600px;
}

.in-news .bd dt {
	height: 285px;
	line-height: 285px;
	overflow: hidden;
}

.in-news .bd dt img {
	width: 600px;
    height: 285px;
	transition: all 0.5s;
}

.in-news .bd dt a:hover img {
	transform: scale(1.1);
}

.in-news .bd dd {
	margin: 40px 0 0;
	overflow: hidden;
}

.in-news .bd dd .date {
	float: left;
	text-align: right;
	padding-right: 15px;
	width: 90px;
	font-size: 16px;
}

.in-news .bd dd .date span {
	display: block;
	color: #000;
	font-size: 30px;
	font-family: Impact;
	line-height: 1;
	margin-bottom: 5px;
}

.in-news .bd dd .date em {
	font-style: normal;
}

.in-news .bd dd .text {
	margin-left: 125px;
	padding-top: 5px;
}

.in-news .bd dd .text h4 {
	margin: 0;
	font-weight: normal;
	font-size: 18px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	line-height: 1;
}

.in-news .bd dd .text h4 a {
	color: #000;
}

.in-news .bd dd .text p {
	font-size: 16px;
	color: #999;
	height: 44px;
	overflow: hidden;
	margin: 15px 0 0;
}

.in-news .bd ul {
	float: right;
	width: 508px;
}

.in-news .bd li {
	height: 160px;
}

.in-news .bd li a {
	display: block;
	overflow: hidden;
}

.in-news .bd li .date {
	float: left;
	text-align: right;
	padding-right: 15px;
	width: 90px;
	font-size: 16px;
}

.in-news .bd li .date span {
	display: block;
	font-size: 30px;
	font-family: Impact;
	line-height: 1;
	margin-bottom: 5px;
}

.in-news .bd li .text {
	margin-left: 125px;
	padding-top: 2px;
}

.in-news .bd li .text h4 {
	margin: 0;
	font-weight: normal;
	font-size: 18px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	line-height: 1;
}

.in-news .bd li .text p {
	font-size: 16px;
	color: #999;
	height: 44px;
	overflow: hidden;
	margin: 15px 0 0;
}

.in-about {
	padding-bottom: 100px;
}

.in-about p {
	width: 1000px;
	margin: 0 auto;
	color: #666;
	font-size: 16px;
	line-height: 1.8;
	text-align: center;
}

.in-about p a {
	color: #000;
}

.in-about ul {
	text-align: center;
	font-size: 0;
	margin-top: 40px;
}

.in-about li {
	display: inline-block;
	vertical-align: middle;
	margin: 0 30px;
}

.in-about li a {
	display: block;
	width: 124px;
	height: 102px;
	border-radius: 50%;
	background-color: #004fab;
	color: #fff;
	padding-top: 22px;
}

.in-about li img {
	display: inline-block;
	vertical-align: middle;
}

.in-about li span {
	display: block;
	font-size: 18px;
	margin-top: 10px;
}

.in-about li a:hover {
	background-color: #000;
}

.buss {
	padding: 20px 0;
}

.buss h4 {
	border-bottom: 1px solid #ddd;
	margin: 0;
	font-size: 18px;
	color: #004fab;
	padding-bottom: 15px;
}

.buss h4 small {
	text-transform: uppercase;
	font-size: 16px;
	font-weight: normal;
	color: #999;
}

.buss ul {
	margin-left: -20px;
}

.buss li {
	float: left;
	margin-left: 20px;
	margin-top: 20px;
}

.footer {
	padding-bottom: 50px;
	    padding-bottom: 50px;
    background: #2656a0;
    color: #fff;
}

.footer-nav {
	margin-bottom: 50px;
	background-color: #2656a0;
	text-align: center;
	font-size: 0;
	line-height: 60px;
}

.footer-nav a,.footer-nav span {
	display: inline-block;
	font-size: 16px;
	vertical-align: middle;
	color: #fff;
}

.footer-nav span {
	padding: 0 42px;
	opacity: 0.6;
}

.footer-logo {
	float: left;
	text-align: left;
	width: 270px;
	padding-top: 25px;
}

.footer-info {
	float: left;
	width: 600px;
	color: #fff;
}
.footer-info a{
	color:#fff;
}
.footer-info p {
	margin: 0 0 10px;
}
.footer-info li {
    width: 45%;
    float: left;
    margin-right: 5%;
    font-size: 19px;
    margin-bottom: 15px;
}
.footer-info .tel {
	color: #004fab;
	font-family: Impact;
	line-height: 36px;
	font-size: 22px;
	padding-left: 50px;
	background: url(../images/ftel.png) no-repeat 0 center;
}

.footer-info .tel span {
	padding: 0 15px;
	opacity: 0.6;
}

.footer-ewm {
	float: right;
}

.footer-ewm li {
	width: 110px;
	border: 1px solid #eee;
	padding: 10px;
	float: left;
	margin-left: 10px;
	font-size: 12px;
	text-align: center;
}

.footer-ewm li .img-center {
	height: 110px;
	line-height: 110px;
}

.curmbs {
	padding: 15px 0;
	border-bottom: 1px dashed #dcdcdc;
	margin-bottom: 20px;
}

.curmbs span {
	padding-left: 10px;
	border-left: 10px solid #000;
}

.curmbs em {
	font-style: normal;
	padding: 0 5px;
	color: #999;
}

.ct2-sd {
	float: left;
	width: 240px;
}
.cont {
	text-align: left;
	padding-top: 15px;
    line-height: 30px;
}

.ct2-mn {
	float: right;
	width: 930px;
}

.panel-sd-hd {
	background-color: #004fab;
	color: #fff;
	padding-bottom: 5px;
}

.panel-sd-hd h4 {
	text-align: center;
	border-bottom: 1px solid #fff;
	margin: 0;
	font-size: 24px;
	padding: 20px 0;
}

.panel-sd-bd {
	border: 1px solid #ececeb;
	padding: 5px 10px;
	border-top: 0;
}

.column h3 {
	margin: 0 0 2px;
	font-weight: normal;
	background: url(../images/p14-icon5.png) no-repeat right center #ddd;
	padding: 0 15px;
}

.column h3 a {
	display: block;
	line-height: 50px;
	font-size: 18px;
	color: #333;
}

.column h3.on,.column h3:hover {
	background: url(../images/p14-icon2.png) no-repeat right center #004fab;
}

.column h3.on a,.column h3:hover a {
	color: #fff;
}

.column li {
	line-height: 50px;
	border-bottom: 1px solid #fff;
}

.column li a {
	display: block;
	padding: 0 15px;
	background-color: #ECECEC;
}

.column .sub>a {
	position: relative;
}

.column .sub>a:after {
	content: '';
	width: 8px;
	height: 8px;
	border: 2px solid #b8b8b8;
	border-style: solid solid none none;
	position: absolute;
	top: 50%;
	right: 32px;
	margin-top: -4px;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}

.column .sub.open>a:after {
	border-color: #004fab;
}

.column .sub-box {
	border-left: 1px solid #ECECEC;
	border-right: 1px solid #ECECEC;
	display: none;
}

.column .sub.open .sub-box {
	display: block;
}

.column .sub-box p {
	margin: 0;
	border-bottom: 1px solid #ECECEC;
}

.column .sub-box a {
	background-color: transparent;
	padding-left: 60px;
}

.contact-z2 {
	background-color: #004fab;
	text-align: center;
	color: #fff;
	padding: 20px;
	margin-bottom: 20px;
}

.contact-z2 p {
	margin: 0;
}

.contact-z2 p img {
	vertical-align: middle;
	margin-right: 5px;
}

.contact-z2 span {
	display: block;
	font-size: 28px;
	font-weight: bold;
	margin-top: 10px;
	line-height: 1;
}

.pages {
  padding: 30px 0px;
  text-align: center;
}

.pages li {
  display: inline-block;
  margin:0 5px;
}

.pages li a {
  padding: 5px 10px;
  border: 1px solid #ccc;
  background: #fff;
  color: #666;
}

.pages li a:hover {
  padding: 5px 10px;
  border: 1px solid #004fab;
  background: #004fab;
  color: #fff;
}

.title-1 {
	border-bottom: 1px solid #ececeb;
	height: 44px;
	margin-bottom: 15px;
	font-size: 24px;
}

.title-1 span {
	display: inline-block;
	padding-bottom: 10px;
	border-bottom: 1px solid #000;
}

.toutiao {
	margin: 0 0 20px;
	padding-bottom: 20px;
	border-bottom: 1px dashed #ddd;
}

.toutiao dt {
	float: left;
	width: 60px;
	line-height: 30px;
	background-color: #004fab;
	color: #fff;
	text-align: center;
	font-size: 16px;
}

.toutiao dd {
	margin-left: 80px;
	overflow: hidden;
}

.toutiao dd p {
	color: #666;
	line-height: 1.8;    
}

.list-2 {
	margin: 0 0 0 -20px;
}

.list-2 li {
	float: left;
	width: 33.333333%;
	text-align: center;
}

.list-2 li a {
	display: block;
	margin: 0 0 20px 20px;
	border: 1px solid #ddd;
}

.list-2 li a:hover {
	border-color: #004fab;
	color: #004fab;
}

.list-2 li .m {
	height: 221px;
	line-height: 221px;
}

.list-2 li .m img{
	width: 295px;
	height: 220px;	
}

.list-2 li .text {
	padding: 5px;
}

.list-2 li h4 {
	margin: 0;
	font-size: 18px;
	line-height: 45px;
	height: 45px;
	overflow: hidden;
	font-weight: normal;
}

.list-5 li {
	margin-bottom: 15px;
}

.list-5 li a {
	display: block;
	border: 1px solid #ddd;
	padding: 15px;
	overflow: hidden;
}

.list-5 li .m {
	float: left;
	width: 250px;
	text-align: center;
}

.list-5 li .m img {
	display: inline-block;
    max-width: 100%;
    height: 185px;
}

.list-5 li .text {
	margin-left: 270px;
}

.list-5 li .text h4 {
	margin: 0;
	line-height: 40px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	font-size: 18px;
}

.list-5 li .text h4 span {
	float: right;
	font-size: 12px;
	color: #999;
	font-weight: normal;
}

.list-5 li .text p {
	color: #797979;
}

.list-5 li .text .more {
	float: right;
	padding: 6px 12px;
	color: #fff;
	background-color: #B6B6B6;
}

.list-5 li a:hover {
	border-color: #004fab;
}

.list-5 li a:hover .text h4 {
	color: #004fab;
}

.list-5 li a:hover .text .more {
	background-color: #004fab;
}

.menu-inner {
	text-align: center;
	margin-bottom: 20px;
}

.menu-inner a {
	float: left;
}

.menu-inner span {
	display: block;
    margin: 5px;
    background-color: #f4f4f4;
    color: #333;
    font-size: 18px;
    line-height: 55px;
    padding: 0 25px
}

.menu-inner a:hover span {
	background: url(../images/p16-icon6.png) no-repeat center bottom #004fab;
	color: #fff;
}

.menu-innerjiaq {
	text-align: center;
	margin-bottom: 20px;
}

.menu-innerjiaq a {
	float: left;
	width: 25%;
}

.menu-innerjiaq span {
	display: block;
	margin-left: 1px;
	background-color: #f4f4f4;
	color: #333;
	font-size: 18px;
	line-height: 55px;
}

.menu-innerjiaq a:hover span,.menu-innerjiaq a.active span {
	background: url(../images/p16-icon6.png) no-repeat center bottom #004fab;
	color: #fff;
}

.list-4 {
	margin: 0 0 -20px -20px;
}

.list-4 li {
	float: left;
	width: 25%;
}

.list-4 li a {
	display: block;
	margin: 0 0 20px 20px;
	border: 1px solid #ececeb;
}

.list-4 li a:hover {
	border-color: #004fab;
}

.list-4 li .m {
	padding: 10px;
	height: 198px;
	line-height: 198px;
}

.list-4 li .text {
	padding: 5px 20px;
	background-color: #F0F0F0;
}

.list-4 li .text h4 {
	margin: 0;
	font-size: 14px;
	line-height: 45px;
	height: 45px;
	overflow: hidden;
	font-weight: normal;
	text-align: center;
}

.lxkf {
	margin: 0;
	overflow: hidden;
}

.lxkf dt {
	float: left;
}

.lxkf dt img {
	display: block;
}

.lxkf dd {
	margin-left: 260px;
}

.lxkf dd h4 {
	margin: 0 0 15px;
	padding: 25px 0 10px;
	display: inline-block;
	border-bottom: 5px solid #004fab;
	font-size: 24px;
	color: #004fab;
}

.lxkf dd h4 span {
	color: #999;
	font-size: 16px;
	margin-left: 10px;
}

.lxkf dd p {
	margin: 0;
	line-height: 2;
}

.infocontent {
	margin-bottom: 30px;
}

.infocontent-title {
	margin-bottom: 20px;
	text-align: center;
}

.infocontent-title h1 {
	margin: 0;
	font-size: 24px;
}

.infocontent-title p {
	margin: 10px 0 0;
	font-size: 12px;
	color: #999;
}

.infocontent-title p span {
	padding: 0 5px;
}

.infocontent-body {
	line-height: 2;
	margin-bottom: 20px;
}

.news-pic {
	text-align: center;
}
.news-pic img {
	max-width: 100%;
	height: auto;
	display: inline-block;
}

.infocontent-body img {
	max-width: 100% !important;
	height: auto !important;
	width: auto !important;
}

.infocontent-epx {
	margin-bottom: 20px;
}

.infocontent-epx li {
	line-height: 32px;
	margin-bottom: 5px;
}

.infocontent-epx li span {
	display: inline-block;
	background-color: #A2A2A2;
	color: #fff;
	padding: 0 15px;
	margin-right: 10px;
}

.infocontent-epx li em {
	float: right;
	font-style: normal;
}

.infocontent-return {
	border-top: 1px solid #333;
	line-height: 32px;
}

.infocontent-return a {
	margin-right: 10px;
}

.infocontent-return .more {
	margin: 0;
	float: right;
	background-color: #333;
	color: #fff;
	padding: 0 10px;
}

.infocontent-rem {
	margin-bottom: 20px;
}

.xg-tit {
	font-size: 24px;
	line-height: 55px;
}

.infocontent-rem li {
	border-bottom: 1px dashed #dbdbdb;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	line-height: 46px;
}

.infocontent-rem li span {
	float: right;
}

.infocontent-pro ul {
	margin-left: -30px;
}

.infocontent-pro li {
	float: left;
	width: 25%;
}

.infocontent-pro li a {
	display: block;
	margin: 0 0 30px 30px;
	border: 1px solid #ddd;
	position: relative;
}

.infocontent-pro li a:hover {
	border-color: #004fab;
}

.infocontent-pro li .m {
	height: 155px;
	line-height: 155px;
}

.infocontent-pro li .m img {
	width: 208px;
	height: 155px;
}

.infocontent-pro li .text {
	position: absolute;
	bottom: 0;
	left: 0;
	background: rgba(0,0,0,0.5);
	width: 100%;
	color: #fff;
}

.infocontent-pro li .text h4 {
	font-size: 16px;
	padding: 8px;
    text-align: center;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.about-1 {
	line-height: 1.8;
	text-align: justify;
}

.about-1 p {
	margin-top: 0;
}

.about-2 dl {
	margin: 0;
	float: left;
	width: 33.333333%;
	background-color: #f8f8f8;
}

.about-2 dt {
	height: 267px;
	line-height: 267px;
}

.about-2 dd {
	margin: 0;
	height: 187px;
	padding: 40px 30px;
	position: relative;
}

.about-2 dd:after {
	position: absolute;
	left: 30px;
	bottom: 40px;
	content: '';
	width: 40px;
	height: 2px;
	background-color: #004fab;
}

.about-2 dd h4 {
	font-weight: normal;
	color: #004fab;
	margin: 0;
	font-size: 22px;
}

.about-2 dd p {
	line-height: 1.8;
}

.about-2 dd small {
	display: block;
	line-height: 1.8;
	color: #999;
	font-size: 14px;
}

.list-1 {
	margin-left: -30px;
}

.list-1 li {
	float: left;
	width: 25%;
}

.list-1 li a {
	display: block;
	margin: 0 0 30px 30px;
	border: 1px solid #ddd;
	position: relative;
}

.list-1 li a:hover {
	border-color: #004fab;
}

.list-1 li .m {
	height: 207px;
	line-height: 207px;
}

.list-1 li .m img {
	width: 275px;
	height: 206px;
}

.list-1 li .text {
	position: absolute;
	bottom: 0;
	left: 0;
	background: rgba(0,0,0,0.5);
	width: 100%;
	color: #fff;
}

.list-1 li .text h4 {
	font-size: 16px;
	padding: 10px;
    text-align: center;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.showcase {
	margin-bottom: 40px;
}

.showcase-info {
	float: right;
	width: 700px;
}

.showcase-info h1 {
	margin: 0 0 15px;
	font-size: 24px;
	line-height: 40px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.showcase-info p {
	margin: 0;
	color: #666;
	line-height: 30px;
}

.showcase-info .tel {
	border-top: 2px solid #e6e6e6;
	margin-top: 15px;
	padding-top: 15px;
	background: url(../images/pc-xc-icon2.png) no-repeat 10px 15px;
	height: 42px;
	padding-left: 70px;
	line-height: 25px;
	font-size: 18px;
}

.showcase-info .tel a {
	float: right;
	line-height: 42px;
	padding: 0 15px;
	background-color: #004fab;
	color: #fff;
	margin: 0;
}

.pc-slide {
	width: 400px;
	float: left;
}

.fl{float:left;}
.fr{float:right;}

.more{
	background: #3b6bb7;
    width: 100px;
    padding: 4px;
    text-align: center;
    color: #fff;
}
.more a{color: #fff;}
.more a:hover{
	 color: #eee;
}


.floor_4_main {
	background: url(../images/t9_02.jpg) center center no-repeat;
	width: 100%;
	height: 640px
}

.floor_4_main .indexTit {
	padding-top: 112px
}

.floor_4_main .indexTit .tit,.floor_4_main .indexTit .tit span {
	color: #fff
}

.floor_4_main .indexTit .subtit {
	color: #fff
}

.floor_4_main .floor_4_1 {
	display: inline-block;
	height: 440px;
	padding-top: 17px
}

.floor_4_main .floor_4_1 dl {
	float: left;
	width: 600px;
	height: 220px;
	background-color: #fff
}

.floor_4_main .floor_4_1 dl a {
	display: block;
}

.floor_4_main .floor_4_1 dl dt {
	width: 300px;
	height: 220px;
	display: block;
	float: left;
	overflow: hidden
}

.floor_4_main .floor_4_1 dl dt img {
	width: 300px;
	height: 220px;
	display: block;
	transition: all .36s ease
}

.floor_4_main .floor_4_1 dl dd {
	position: relative;
	width: 300px;
	height: 220px;
	float: right;
	text-align: center;
	-webkit-transition: all .3s ease-in-out 0s;
	-moz-transition: all .3s ease-in-out 0s;
	transition: all .3s ease-in-out 0s;
	margin:0;
}

.floor_4_main .floor_4_1 dl.dl1 dd i,.floor_4_main .floor_4_1 dl.dl2 dd i {
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 13px 14px 13px 0;
	border-color: transparent #fff transparent transparent;
	position: absolute;
	top: 42px;
	left: -14px;
	-webkit-transition: all .3s ease-in-out 0s;
	-moz-transition: all .3s ease-in-out 0s;
	transition: all .3s ease-in-out 0s
}

.floor_4_main .floor_4_1 dl.dl3 dd i,.floor_4_main .floor_4_1 dl.dl2 dd i {
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 13px 0 13px 14px;
	border-color: transparent transparent transparent #fff;
	position: absolute;
	top: 42px;
	right: -14px;
	-webkit-transition: all .3s ease-in-out 0s;
	-moz-transition: all .3s ease-in-out 0s;
	transition: all .3s ease-in-out 0s
}

.floor_4_main .floor_4_1 dl dd h3 {
	display: block;
	font-size: 18px;
	color: #333;
	line-height: 18px;
	padding-top: 44px;
	padding-left: 30px;
	text-align: left;
	-webkit-transition: all .3s ease-in-out 0s;
	-moz-transition: all .3s ease-in-out 0s;
	transition: all .3s ease-in-out 0s
}

.floor_4_main .floor_4_1 dl dd h3 span {
	display: block;
	width: 40px;
	height: 2px;
	background-color: #3b6bb7;
	margin-top: 20px;
	-webkit-transition: all .3s ease-in-out 0s;
	-moz-transition: all .3s ease-in-out 0s;
	transition: all .3s ease-in-out 0s
}

.floor_4_main .floor_4_1 dl dd p {
	display: block;
	width: 240px;
	font-size: 14px;
	color: #333;
	line-height: 24px;
	padding-top: 20px;
	text-align: justify;
	margin-left: 30px;
	-webkit-transition: all .3s ease-in-out 0s;
	-moz-transition: all .3s ease-in-out 0s;
	transition: all .3s ease-in-out 0s
}

.floor_4_main .floor_4_1 dl:hover a {
	color: #fff
}

.floor_4_main .floor_4_1 dl.dl1:hover dd i,.floor_4_main .floor_4_1 dl.dl2:hover dd i {
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 13px 14px 13px 0;
	border-color: transparent #3b6bb7 transparent transparent;
	position: absolute;
	top: 42px;
	left: -14px
}

.floor_4_main .floor_4_1 dl.dl3:hover dd i,.floor_4_main .floor_4_1 dl.dl2:hover dd i {
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 13px 0 13px 14px;
	border-color: transparent transparent transparent #3b6bb7;
	position: absolute;
	top: 42px;
	right: -14px
}

.floor_4_main .floor_4_1 dl:hover dd {
	background-color: #3b6bb7
}

.floor_4_main .floor_4_1 dl:hover dd h3 {
	color: #fff
}

.floor_4_main .floor_4_1 dl:hover dd h3 span {
	background-color: #fff
}

.floor_4_main .floor_4_1 dl:hover dd p {
	color: #fff
}

.floor_4_main .floor_4_1 dl.dl3 dd,.floor_4_main .floor_4_1 dl.dl2 dd {
	float: left
}

.floor_4_main .floor_4_1 dl.dl3 dt,.floor_4_main .floor_4_1 dl.dl2 dt {
	float: right
}

.floor_4_main .floor_4_1 dl:hover dt img {
	-webkit-transform: scale(1.08);
	-ms-transform: scale(1.08);
	transform: scale(1.08)
}


.floor_4_main .tit {
    font-size: 48px;
    color: #005197;
    font-weight: 700;
    line-height: 48px;
	text-align: center;
}
.floor_4_main .subtit {
    font-size: 16px;
    color: #333;
    font-weight: 400;
    line-height: 18px;
    text-align: center;
    width: 1200px;
    margin: 0 auto;
    margin-top: 18px;
}
.floor_6_main .icon {
    background: url(../images/icon.png) no-repeat;
    display: inline-block;
    vertical-align: middle;
}

 .floor_6_main {
	    width: 100%;
    height: 440px;
	
	background: url(../images/shebei.jpg) no-repeat center bottom;
}

.floor_6_main .floor_6_1 {
	background: url(../images/t12_03.jpg) center center no-repeat;
	width: 1200px;
	height: 470px;
	position: relative
}

 .floor_6_main .floor_6_1 .indexTit {
	text-align: right;
	position: absolute;
	right: 0;
	top: 8px
}

 .floor_6_main .floor_6_1 .indexTit p {
	text-align: right
}

 .floor_6_main .floor_6_1 .floor_6_2 {
	padding-left: 10px;
	padding-top: 10px
}

 .floor_6_main .floor_6_1 .floor_6_2 b {
	width: 730px;
	height: 440px;
	border: #fff solid 1px;
	opacity: .4;
	filter: Alpha(opacity=40);
	position: absolute;
	left: 14px;
	top: 14px
}

 .floor_6_main .floor_6_1 .floor_6_2 img {
	width: 740px;
	height: 450px;
	background-size: 100%;
	float: left
}

 .floor_6_main .floor_6_1 .floor_6_2 .f_z {
	float: left;
	width: 352px;
	margin-left: 49px;
	margin-top: 176px
}

 .floor_6_main .floor_6_1 .floor_6_2 .f_z h3 {
	font-size: 24px;
	color: #fff;
	line-height: 24px
}

 .floor_6_main .floor_6_1 .floor_6_2 .f_z p {
	display: block;
	font-size: 14px;
	color: #fff;
	line-height: 24px;
	margin-top: 24px;
	height: 110px;
	text-align: justify
}

 .floor_6_main .floor_6_1 .floor_6_2 .f_z a {
	display: block;
	float: right;
	width: 198px;
	height: 44px;
	border: #739bbe solid 1px;
	border-radius: 6px;
	font-size: 16px;
	color: #fff;
	text-align: center;
	line-height: 44px
}

 .floor_6_main .floor_6_1 .floor_6_2 .f_z a:hover {
	background-color: #739bbe
}

.floor_6_3 {
	display: block;
	clear: left;
	width: 1200px;
	margin-top: 50px
}

.floor_6_3 .parHd {
	height: 45px;
	width: 1200px;
	position: relative
}

.floor_6_3 .parHd s {
	display: block;
	width: 410px;
	height: 1px;
	background-color: #eee;
	position: absolute;
	left: 0;
	top: 22px
}

.floor_6_3 .parHd b {
	display: block;
	width: 410px;
	height: 1px;
	background-color: #eee;
	position: absolute;
	right: 0;
	top: 22px
}

.floor_6_3 .parHd ul {
	display: block;
	width: 180px;
	height: 45px;
	margin: 0 auto
}

.floor_6_3 .parHd ul li {
	display: block;
	width: 178px;
	height: 43px;
	float: left;
	border: #eee solid 1px;
	background-color: #fff;
	-webkit-transition: all .3s ease-in-out 0s;
	-moz-transition: all .3s ease-in-out 0s;
	transition: all .3s ease-in-out 0s
}

.floor_6_3 .parHd ul li a {
	display: block;
	font-size: 16px;
	color: #333;
	line-height: 43px;
	text-align: center
}

.floor_6_3 .parHd ul li:hover,.floor_6_3 .parHd ul li.on {
	background-color: #005197;
	border: #005197 solid 1px
}

.floor_6_3 .parHd ul li:hover a,.floor_6_3 .parHd ul li.on a {
	color: #fff
}

.floor_6_3 .parHd ul li:nth-child(2) {
	margin-left: 20px
}

.floor_6_3 .parHd ul li:first-child+li {
	margin-left: 20px
}

.floor_6_3 .parBd {
	width: 1200px;
	height: 214px;
	margin-top: 50px
}

.floor_6_3 .parBd .slideBox {
	width: 1200px;
	height: 214px;
	position: relative
}

.floor_6_3 .parBd .slideBox .sPrev {
	width: 40px;
	height: 40px;
	
	position: absolute;
	left: -58px;
	 top: 129px;
	border: 2px solid #fff;
    border-radius: 50%;
}

.floor_6_3 .parBd .slideBox .sNext {
	width: 40px;
	height: 40px;
	
	position: absolute;
	    right: -495px;
    top: 129px;
	border: 2px solid #fff;
    border-radius: 50%;
}

.floor_6_3 .parBd .slideBox .sPrev:hover,.floor_6_3 .parBd .slideBox .sNext:hover {
	background-color: #343d44
}

.floor_6_3 .parBd .slideBox .sPrev span {
	width: 14px;
	height: 26px;
	background-position: -51px -158px;
	margin-top: 7px;
	margin-left: 13px
}

.floor_6_3 .parBd .slideBox .sNext span {
	width: 14px;
	height: 26px;
	background-position: -69px -158px;
	margin-top: 6px;
	margin-left: 13px
}

.floor_6_3 .parBd .slideBox ul {
	width: 1200px;
	height: 295px
}

.floor_6_3 .parBd .slideBox ul li {
	float: left;
	width: 400px;
	height: 295px;
	position: relative;
	margin-right: 13px;
	overflow: hidden;
	text-align: center
}

.floor_6_3 .parBd .slideBox ul li img {
	width: 400px;
	height: 295px;
	background-size: 100%;
	transition: all .36s ease
}

.floor_6_3 .parBd .slideBox ul li p {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 400px;
	height: 36px;
	background: url(../images/t13_03.png);
	font-size: 14px;
	color: #fff;
	line-height: 36px
}

.floor_6_3 .parBd .slideBox ul li:hover img {
	-webkit-transform: scale(1.08);
	-ms-transform: scale(1.08);
	transform: scale(1.08)
}
.sptitle{
	padding:0 50px;
}
.sptitle strong{
	font-size:20px;
	    font-style: italic;
}

.sptitle p{
	
	    font-style: italic;
}

.t-pd{ padding-top:60px;}
.ue-pd{ padding:60px 0;}
.am-title{ text-align:center;}
.am-title .entit{ line-height:36px;font-family: georgia,serif; font-size:24px;}
.am-title .stit{ font-size:14px; color:#999;}
.am-title .tit{font-size:18px;color: #19569e; height:62px; line-height:62px; background:url(../images/011.jpg) center no-repeat;}

.newsList{width:inherit;height:auto;overflow:hidden;border-color:transparent;    margin: 20px auto;}
.newsList ul{width:inherit;height:auto;overflow:hidden;border-color:transparent;}
.newsList li{padding-bottom:10px;margin:10px;height:auto;overflow:hidden;border:1px solid #f0f0f0;width:calc((100% - 120px)/ 4);display:inline-block;vertical-align:top;position:relative}
.newsList .item{position:relative;padding:0 32px;padding-bottom:15px;position:relative}
.newsList .img{width:213px!important;position:relative;width:100%;padding-top:40%;height:auto;vertical-align:middle;text-align:center;overflow:hidden;font-size: 20px; color: #a7a7a7;}

.newsList .img img{width:100%;display:block;transition:.6s;-webkit-transition:.6s;-ms-transition:.6s;height:auto!important;left:50%!important;top:50%!important;-webkit-transform:translate(-50%,-50%)!important;-ms-transform:translate(-50%,-50%)!important;transform:translate(-50%,-50%)!important;position:absolute!important}
.newsList .black{position:absolute;left:0;top:0;width:100%;height:100%;background:none rgba(0,0,0,.5);opacity:0;visibility:hidden}
.newsList .ntype{position:absolute;left:0;top:0;padding:2px 15px;background-color:#2d63a3;color:#fff;font-size:12px;line-height:180%}
.newsList .t{font-size:16px;line-height:1.4;color:#3e3e3e;height:45px;overflow:hidden;margin:16px 0}
.newsList .bot{color:#999;padding-bottom:20px;font-family:arial,helvetica,sans-serif}
.ntime{/* background:url(../images/cgi9f1ir53-egikgaaaaai-rftc323.png) no-repeat scroll left center; */padding:2px 0 2px 22px;margin-right:12px;font-size:12px;line-height:180%}
.newsList .blueBg{position:absolute;left:0;bottom:0;width:100%;height:0%;background-color:#2d63a3;transition:all .7s cubic-bezier(.71,-.01,.07,.99) 0s;-webkit-transition:all .7s cubic-bezier(.71,-.01,.07,.99) 0s}
.newsList .linkA{position:absolute;left:0;top:0;width:100%;height:100%;display:block}
.newsList li:hover .blueBg{height:100%; background:url(../images/news.jpg) no-repeat;background-size: cover; }
.newsList li:hover .ntype{background-color:#fff;color:#65beba}
.newsList li:hover .img{color:#fff}
.newsList li:hover .bot,.newsList li:hover .t{color:#fff}
.newsList li:hover .bot .ntime{background-image:url(../images/cgi9flir5z-eal5vaaaaapmlt9c495.png)}
.newsList li:hover .black{opacity:1;visibility:visible}
.newsList li:hover .img img{transform:scale(1.1);-webkit-transform:scale(1.1)}
.newsList .tt{width:220px!important;height:68px;font-size:14px;color:#868686;overflow:hidden;margin-bottom:26px;line-height:24px}
.newsList li:hover .tt{color:#fff}


.comp_w_t{
    margin-top:50px;
    overflow: hidden;
}
.comp_w_t li{
    width: 234px;
    height: 120px;
    margin-right: 5px;
	float:left;
}
.comp_w_t img{
       width: 200px;
    height: 120px;
}
.comp_w_t h3{
    font: 400 14px/38px "微软雅黑";
    color:#666;
    text-align: center;
}

.labout_img li{
    float:left;
    width: 25%;
    text-align: center;
    cursor: pointer;
	margin: 4%;
}
.labout_img li img{
        width: 100px;
    height: 100px;
   
    background: #333;
    -webkit-transition: all  .8s;
    -moz-transition: all  .8s;
    transition: all  .8s;
}
.labout_img li img:hover{
    background: #0087cf;
}
.labout_img li h3{
    box-sizing: border-box;
    padding-top:2px;
	font: 400 16px/38px "微软雅黑";
	color:#000;
}

#demo1p {
    height: 120px;    
    width: 1200px;
	padding-top: 40px;
    margin: 0 auto;
	overflow: hidden;
}
#indemo1p {
    float: left;
    width: 800%;
}
#demo1p1 {
    float: left;
}
.top_14 {
    display:inline;    
}
.top_14 li {    
    float: left;
    height: 120px;
    margin: 0px 10px;
    overflow: hidden;
    text-align: center;
    width: 200px;
}
#demo1p2 {
    float: left;
}

.pro-more {
	width: 150px;
    text-align: center;
    height: 35px;
    line-height: 35px;
    background: #fff;
    margin: 0 auto;
    margin-top: 100px;
}
.pro-more a {
	color: #333;
}
.pro-more a:hover {
	color: #2656a0;
}







